.question-container{
    display: block;
    
}
.add-question{
    background-color: #617679fd !important;
}
.save{
    background-color: #0bad0b !important;

}
.group{
    margin-left: 20em !important;
    
}
.app-format{
    background-color: #c7d9fb;
    min-height: 100vh;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
    display: grid;
}
.buttonBox{
    padding: 1.3em;
}
.box{
    padding-right: 3em;
    padding-top: 1.5em;
}
.paper { 
    margin: 1em 25% 1em 25%;
        padding: 1em;   
}